# services/veles/limitrange.yaml
apiVersion: v1
kind: LimitRange
metadata:
  name: veles-container-limits
  namespace: veles
spec:
  limits:
    - type: Container
      defaultRequest:
        cpu: 100m
        memory: 256Mi
      default:
        cpu: 500m
        memory: 512Mi
      min:
        cpu: 10m
        memory: 32Mi
      max:
        cpu: "16"
        memory: 32Gi
